package com.qmth.sop.common.enums;

/**
 * @Description: 序列号枚举
 * @Author: CaoZixuan
 * @Date: 2023-08-21
 */
public enum SequenceEnum {
    USER_ARCHIVES_CODE("用户档案编号","userArchivesCode",""),
    ;
    private final String title;

    private final String code;

    private final String mark;

    SequenceEnum(String title, String code, String mark) {
        this.title = title;
        this.code = code;
        this.mark = mark;
    }

    public String getTitle() {
        return title;
    }

    public String getCode() {
        return code;
    }

    public String getMark() {
        return mark;
    }
}
